@charset "utf-8";




/*-----------------------------------------
body
----------------------------------------- */





.sec .headline {
    border-left: 3px solid #333333;
    border-bottom: 1px solid #333333;
    display: block;
    padding-left: 10px;
}
.pdt30 {
    padding-top: 30px;
}
.pdr45 {
    margin-right: 45px;
}
.stafflist {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin-bottom: 60px;
}
.stafflist .staff {
    width: 160px;
    margin-bottom: 0px;
}
.stafflist .staff .name {
    text-align: center;
    margin-top: 15px;
}
.stafflist a   {
    color: #333333;
    text-decoration: none;
}
.stafflist a:hover  {
    text-decoration: underline;
}
.inner .column {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content:flex-start;
    -ms-align-items:flex-start ;
    align-items:flex-start ;
}
.inner .column .clm {
    padding-right: 50px;

}


.sec .clm2{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content:space-between;
    -ms-align-items:flex-start ;
    align-items:flex-start ;
}
.sec .clm2 .photo_l  {
    width: 360px;

}
.sec .clm2 .txtarea {
    width: 620px;

}
.clm2 .txtarea .txt {
    margin-bottom: 45px;
    margin-top: 10px;
}
.clm2 .txtarea .links {
    background-image: url(../../common/img/arrow_links.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px;
    margin-top: 10px;
}
.clm2 .txtarea a  {
    color: #333333;
    text-decoration: none;
}
.clm2 .txtarea a:hover .links {
    text-decoration: underline;
}
.clm2 .txtarea .photo {
    margin-top: -20px;
    padding-bottom: 20px;
}
